



# top_chunk

## Description


Print relevant information about an arena's top chunk.

Default to current thread's arena.
## Usage:


```bash
usage: top_chunk [-h] [addr]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`addr`|Address of the arena.|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
